Subject: I am in my final year. The placement process is going on, but I haven't gotten placed...?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Mon, 21 Sep 2020 23:01:28 +0000

Abhishek's Digest
Your Quora Digest

-----

Question: I am in my final year. The placement process is going on, but I haven't gotten placed and all my friends have gotten placements. What should I do?

Answer from Utkarsha Chabukswar

This is a very similar situation which I and my friend faced.

Let me break this into three Parts .

Part 1 :

We were a group of 6 friends .

We had mass recruiters like Acce
Read More: http://www.quora.com/I-am-in-my-final-year-The-placement-process-is-going-on-but-I-havent-gotten-placed-and-all-my-friends-have-gotten-placements-What-should-I-do?top_ans=96244167
-----
Question: Can anyone give the right answer of this math problem?
4+2=10 
5+2 =12 
3+3=9
5+5=?

Answer from Rajan Ukey

We can observe the question carefully .

There is 4+2=10 , 5+2=12 , 3+3=9 , 5+5=?

Let fist term is X and second term is Y and their sum of X and Y is Z..

So , formula became
Read More: http://www.quora.com/Can-anyone-give-the-right-answer-of-this-math-problem-4-2-10-5-2-12-3-3-9-5-5?top_ans=236222531
-----
Question: I am 12th class (PCB) passed with 53% (with grace in physics). I was preparing for the NEET but after this, I have totally lost the will to be a doctor like preparation has totally stopped. What do I do now?

Answer from Rishav Mukhopadhyay

Let me tell you a story,a long story.

A story which hasn't reached a happy ending neither a sad ending yet.

A 9 years old boy who failed to get admission in 5th in all prest
Read More: http://www.quora.com/I-am-12th-class-PCB-passed-with-53-with-grace-in-physics-I-was-preparing-for-the-NEET-but-after-this-I-have-totally-lost-the-will-to-be-a-doctor-like-preparation-has-totally-stopped-What-do-I-do-now?top_ans=234684539
-----
Question: What is the in-hand salary of an IBPS Clerk 2020?

Answer from Chittaranjan Sethy

New Selected Candidate will get salary like this on your join , the only exception is that in the above salary slip one increment is done i.e 13730. New joining candidate will
Read More: http://www.quora.com/What-is-the-in-hand-salary-of-an-IBPS-Clerk-2020?top_ans=234608381
-----
Question: If x^2 + y^2 = 1, what is the minimum value of x + y?

Answer from Nancy Mitchell

If x^2+y^2=1, what is the minimum value of x+y?

Parametric equations for the points [math](x\text{,}\text{ }y)[/math] on the unit circle

[math]x^2+y^2=1[/math]

are

[math]x
Read More: http://www.quora.com/If-x-2-y-2-1-what-is-the-minimum-value-of-x-y?top_ans=235433148
-----
Question: Who is higher, ACP or DCP?

Answer from Suraj Kumar Prajapathi(ಸುರಜ್ ಕುಮಾರ್ ಪ್ರಜಾಪತಿ)

DCP=Deputy Commissioner of Police,the officer’s insignia comprises of a National emblem with a star .Usually the officer is addressed as SP in rural districts (non metropolita
Read More: http://www.quora.com/Who-is-higher-ACP-or-DCP?top_ans=79000197
-----
Question: I am currently working with TCS and got an offer from Accenture at 60% hike. My joining is on 30th November. Should I accept this offer considering the layoffs happening in Accenture currently?

Answer from Madhu Kashyap

60% seems a good enough hike on paper but some healthy advice from the other side of the table (I don’t work for Accenture but I have a fair view of the market)

1. COVID is u
Read More: http://www.quora.com/I-am-currently-working-with-TCS-and-got-an-offer-from-Accenture-at-60-hike-My-joining-is-on-30th-November-Should-I-accept-this-offer-considering-the-layoffs-happening-in-Accenture-currently?top_ans=235458205
-----
Question: How do I remove acne scars?

Answer from Shreya Gupta

Getting a pimple is one thing, the scars they leave behind is a whole other issue by itself. So what to do you ask? Well, I got some simple at-home remedies(tried and tested) 
Read More: http://www.quora.com/How-do-I-remove-acne-scars?top_ans=223571045
-----
Question: Why is Karnataka not a developed state compared to Tamil Nadu?

Answer from Saikiran Kubhihal

Okay I am a kannadiga…n I can answer this question very well….”FIRSTLY KARNATAKA IS A DEVELOPED STATE …YES TN IS MORE DEVELOPED”

To start with Iam from Hubli…Second largest c
Read More: http://www.quora.com/Why-is-Karnataka-not-a-developed-state-compared-to-Tamil-Nadu?top_ans=208673267
-----
Question: What is the best morning shayari?

Answer from Preeti Agarwal

 * चेहरे पे हँसी आँखों मे खुशी,
गम का कही काम ना हो,
हर सुबह लाए आपके जिंदगी मे बहुत खुशियाँ,
जिसकी ढलने की कोई शाम ना हो.
GOOD MORNING !
 * जिन्दगी में इतना खुश रहो कि 
आप को
Read More: http://www.quora.com/What-is-the-best-morning-shayari?top_ans=213052888
-----

-----
To control which emails we send you, visit: https://www.quora.com/qemail/track_click?aoid&aoty=14&aty=4&cp=0&ct=1600729284900617&et=2&id=88711be470ed4ada84fb03c6a124775c&request_id=282992393166353816&source&src=1&st=1600729284900617&stories=1_LaYcFfddQ3Q%7C1_zNaO2iq8VG7%7C1_d2iYbWBCN2D%7C1_VNbVynwJpcd%7C1_8dg7rtTBtJj%7C1_bZVaW0ikrVW%7C1_IwnZ5qJYPIW%7C1_at79CPNXY37%7C1_m7AixBA01DS%7C1_Y6tEb7Z6Vh1&ty&ty_data&uid=b6jAo0lU8Fa&v=0

To unsubscribe from this type of email, visit: http://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=88711be470ed4ada84fb03c6a124775c&t=1600729285629885&token=4bcf78ea53ffee66e46d5a5701c35ed8e8525dbb9d794c23654ad1add678cdc9bc3aea41661c261df843f5c46f05e9857b660e8c82e4efb3fa2eb523802ef464&type=2&uid=1238123655